LinuxQuestions.org
Visit the LQ Articles and Editorials section
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva
User Name
Password
Mandriva This Forum is for the discussion of Mandriva (Mandrake) Linux.

Notices

Reply
 
Search this Thread
Old 12-30-2007, 03:03 PM   #1
GT_Onizuka
Member
 
Registered: Aug 2003
Location: Atlanta
Distribution: Debian, OS X
Posts: 711

Rep: Reputation: 30
Update System with Urpmi, rpmlib(Lua...) dependency problem


I found a guide to upgrade my version of Mandriva. I have all my sources set up to different areas, but when I run `urpmi --auto-select`, I inevitably get this error:
Code:
Installation failed:
        rpmlib(BuiltinLuaScripts) <= 4.2.2-1 is needed by filesystem-2.1.9-1mdv2008.0
Unfortunately, I can't install anything with urpmi now, as it always fails on this problem. Any ideas?
 
Old 12-31-2007, 08:37 AM   #2
{BBI}Nexus{BBI}
Senior Member
 
Registered: Jan 2005
Location: Nottingham, UK
Distribution: Mageia 4
Posts: 4,305

Rep: Reputation: 205Reputation: 205Reputation: 205
Try urpmi --clean to clear the cache.
 
Old 12-31-2007, 03:34 PM   #3
marietechie
Member
 
Registered: Feb 2007
Distribution: Mandriva 2008 (KDE)
Posts: 71

Rep: Reputation: 15
urpmi --auto-update

???
 
Old 01-01-2008, 10:15 AM   #4
Ixthusdan
Member
 
Registered: Jun 2006
Location: Mishawaka, IN USA
Distribution: Open Suse
Posts: 194
Blog Entries: 1

Rep: Reputation: 32
urpmi --auto --auto-select
 
  


Reply

Tags
mandriva, urpmi


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Dependency problem with Yum update davesmith Red Hat 1 09-06-2007 02:23 PM
System Update Problem - package dependency skate Linux - General 4 02-12-2007 07:45 AM
Unable to update system with YUM (Dependency?) chess380 Fedora 1 09-23-2006 05:25 PM
mandrake urpmi update problem ronss Mandriva 2 11-05-2004 05:44 AM
urpmi.update --all / urpmi database locked thepoint Mandriva 5 11-05-2003 06:03 PM


All times are GMT -5. The time now is 11:31 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration